﻿.homevideo-box{margin-top:2%;}
.homevideo-box .content-title{text-align: center;font-size: var(--fontsize30);text-transform: uppercase;}
.homevideo-box .inner{padding:0 125px;}
.homevideo-box .video-list{display:flex;flex-wrap:wrap;justify-content: space-between;margin-top:2%;}
.homevideo-box .video-list .video-item{width:49%;}
.homevideo-box .video-list .video-item lite-youtube{max-width:100%;}
@media (max-width:1650px){.homevideo-box{margin-bottom:3%;}}
@media (max-width:1024px){.homevideo-box .inner{padding:0 50px;}
.homevideo-box{margin:20px 0 30px;}}
@media (max-width:768px){.homevideo-box .video-list .video-item{width:100%;margin:10px 0;}
.homevideo-box .content-title{font-size:var(--fontsize22)}}
@media (max-width:640px){.homevideo-box .video-list{padding:0;}
.homevideo-box .inner{padding:0rem .4rem}}